@charset "utf-8";

#irp-calendar-latest1 .irp-calendar-year {
  display: none;
}

#irp-calendar-latest1 .undefined {
  display: none !important;
}

/* #irp-press-navi a,
#irp-press-navi2 a {
  display: block;
} */

#irp-press-navi span:hover a,
#irp-press-navi2 span:hover a {
  color: #fff;
}

#irp-press-navi2 li {
  margin-bottom: 0.8%;
}

#irp-gov-list .ir-newslist__date,
#irp-gov-list .ir-newslist__category {
  display: none;
}

#irp-gov-list a {
  text-decoration: underline;
}

#irp-calendar-list dl.ir-calendar:nth-child(n+4) {
  display: none;
}

#irp-highlight-pieseg-container {
  max-width: 800px;
  justify-content: center;
}

#irp-calendar-list .irp-icon {
  display: none;
}

/* 2025年12月期　配当情報 */
/* div#irp-highlight-table-enhaito2::after {
  content: '*The fiscal year ending December 2025 will be a nine-month period from April 1, 2025 to December 31, 2025 due to a change in the fiscal year end. Accordingly, year-on-year percentage changes for the fiscal year ending December 2025 are not stated.';
  display: flex;
  margin-top: 20px;
  padding: 5px;
} */

p.ir-irpocket-notice {
    text-align: right;
    margin: 2em 0 0;
}

/*pie chart*/
#irp-highchart-enpieseg-container {margin: 0 auto 2em;}